@font-face {
    font-family: 'MontserratUltraLight';
    src: url(fonts/Montserrat-UltraLight.otf);
}
@font-face {
    font-family: 'Montserrat';
    src: url(fonts/Montserrat-Regular.otf);
}
body{
	background:url(images/b-img.png) repeat left top / contain;
	margin:0px 0 0 0;
}
.top-bo{
	background: url("images/footer-bg.jpg") no-repeat scroll left top;
	width:100%;
	height:9px;
}
.fix::before, .fix::after, .col-full::before, .col-full::after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}
*::after, *::before {
    box-sizing: border-box;
}
.fix::after, .col-full::after {
    clear: both;
}
.fix::before, .fix::after, .col-full::before, .col-full::after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}
.col-full::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clear {clear:both}

body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer {
    padding-left: 1.618em;
    padding-right: 1.618em;
}
.col-full, #wrapper {
    margin: 0 auto;
}
#header{
	padding: 40px 0px;
    position: relative;
    background:url(images/co-bg.png) repeat left top;
    width:100%;
    text-align:center;
}
#content{
	padding: 0 0 0px;
    position: relative;
    background:url(images/co-bg.png) repeat left top;
    min-height:765px;
}

.wpcf7-response-output {
    color: #fff;
}
.social {
	text-align:left;
}
.social li{
	display:inline-block;
}
.social h4{
	margin:30px 0;
}
#fb{
	background:url(images/fb.png) no-repeat center center / 85%;
	padding:18px;
	margin-right:15px;
}
#twi{
	background:url(images/twi.png) no-repeat center center;
	padding:28px;
	margin-right:15px;
}
#goo{
	background:url(images/go.png) no-repeat center center;
	padding:28px;
	margin-right:15px;
}
#pin{
	background:url(images/pin.png) no-repeat center center;
	padding:28px;
	margin-right:15px;
}
#lin{
	background:url(images/lin.png) no-repeat center center / 85%;
	padding:18px;
	margin-right:15px;
}
#ome{
	background:url(images/las1.png) no-repeat center center;
	padding:28px;
}
h1{
	font-size:47px;
	text-transform:uppercase;
	color:#ffffff;
	margin-bottom:10px;
	margin-top:0;
	font-family:'MontserratUltraLight';
}
h2{
	font-size:40px;
	color:#ffffff;
	margin-bottom:20px;
	margin-top:0;
	font-family:'MontserratUltraLight';
}
h3{
	font-size:30px;
	color:#ffffff;
	margin-bottom:5px;
	margin-top:0px;
	font-family:'MontserratUltraLight';
	text-transform:capitalise;
}
h4{
	font-size:22.5px;
	color:#ffffff;
	margin-bottom:20px;
	margin-top:0;
	font-family:'MontserratUltraLight';
	text-transform:uppercase;
}
h5{
	color:#31b0a8;
	font-size:23px;
	margin-bottom:20px;
	margin-top:0;
	font-family:'MontserratUltraLight';
	text-transform:capitalise;
}
p{
	font-size:15px;
	color:#ffffff;
	margin-bottom:20px;
	margin-top:0;
	font-family:'MontserratUltraLight';
	line-height:25px;
}
.onli{
	/*background: #272523 none repeat scroll 0 0;*/
	margin-top: 30px;
	padding: 20px 15px !important;
	text-align: center;
}
.upper-div{
	margin:0 auto;
	width:100%;
	text-align:center;
	width:100%;	
}
.contact-de {
  float: left;
  width: 100%;
}
.contact-de a{
	color:#fff;
}
.contact-de p{
	margin:0;
	font-size:13px;
}
.social {
  float: left;
  padding: 0px 0;
  position: relative;
  width: 100%;
}
ul{
	margin:0;
	padding:0;
}
#footer-widgets-container {
    background:url(images/footer-bg.jpg) no-repeat left top #1b1b1b;
}
#footer-widgets{
	margin: 0 auto;
    max-width: 1030px;
    text-align:center;
    padding-top: 9px;
}
#footer-widgets p{
	color:#606060;
	margin:10px 0;
}
.copy-w {
    background: #dedfd0 none repeat scroll 0 0;
    font-size: 9px;
    margin-left: 10px;
    padding: 5px 10px;
}
.copy-b {
    background: #231f20 none repeat scroll 0 0;
    font-size: 10px;
    padding: 5px 10px;
    color:#fff;
    font-weight:bold;
}
/* counter*/

.countdown{
	min-height:150px;
}
#counter {
  text-align: center;
  margin: 50px auto;
  display: block;
  font-size: 2em;
  color: #282828;
}
 
 #counter span, i {
    display: inline-block;
    vertical-align: middle;
  }
  
 #counter span{
    font-family: 'MontserratUltraLight';
    text-align: center;
    min-width: 45px;
    position: relative;
    background-color: #ffffff;
    margin: 0 20px;
    padding: 25px 15px;
    color: #1c1c1b;
    border-radius: 5px;
    box-shadow: inset 0 1px 0.5px rgba(white, 0.4);
    border: 1px solid black;
  }  
    /*text-shadow: 0 0 2px black;*/
    .days {
      margin-right: 20px;
    }
    .days::after {
        content: "DAYS";
        position: absolute;
      bottom: -20%;
      left: 0;
      right: 0;
      height: 10px;
      margin-top: 20px;
      color: #fff;
     font-size:12px;
      }
    
    .hours::after {
      content: "HOURS";
      position: absolute;
      bottom: -20%;
      left: 0;
      right: 0;
      height: 10px;
      margin-top: 20px;
      color: #fff;
     font-size:12px;
    }
    .minutes::after {
      content: "MINUTES";
      position: absolute;
      bottom: -20%;
      left: 0;
      right: 0;
      height: 10px;
      margin-top: 20px;
      color: #fff;
     font-size:12px;
    }
    .seconds::after {
      content: "SECONDS";
      position: absolute;
      bottom: -20%;
      left: 0;
      right: 0;
      height: 10px;
      margin-top: 20px;
      color: #fff;
     font-size:12px;
      
    }
    &:before {
      top: -20px;
      position: absolute;
      left: 0;
      right: 0;
      display: block;
      color: black;
      font-size: 0.35em;
      text-shadow: none;
    }
    
  
  i {
    font-style: normal;
  }

.vc_col-sm-12 {
    width: 100%;
}
.vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 {
    float: left;
    box-sizing: border-box;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.tri-left{
	position: absolute;
	left:-7px;
	top:-20px;
	width:47px;
	background:url(images/left.png) no-repeat 0 0;
}
.tri-right{
	position: absolute;
	right:-6px;
	top:-20px;
	width:47px;
	background:url(images/right.png) no-repeat 0 0;
}
.wpcf7-text,textarea{
	background:transparent;
	height:40px;
	border:1px solid #fff;
	color:#fff;
	padding-left:10px;
	width:95%;
}
textarea{
	height:150px;
}
.wpcf7-submit{
	background:#31b0a8;
	width:100%;
	padding:12px;
	border:none;
	color:#fff;
	font-size:16px;
}
.wpcf7-form p{
	margin-bottom:10px;
}
#pho{
	background:url(images/pho.png) no-repeat left center;
	padding:5px 20px;
}
#ema{
	background:url(images/email.png) no-repeat left center;
	padding:5px 20px;
}
#addre{
	background:url(images/addre.png) no-repeat left 8px;
	padding:5px 20px;
}
#address1{
	padding-left:20px;
}
.design{
	background:url(images/design.png) no-repeat left center / contain;
	float:left;
	height:174px;
	width:100%;
}
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 1030px) {
	.col-full, #wrapper {
    	margin: 0 auto;
    	max-width: 1030px;
	}
	.upper-div{
		max-width:930px;
		padding:0 50px;
	}
	.vc_col-sm-3 {
	    width: 25%;
	}
	.vc_col-sm-4 {
	    width: 33.3333%;
	}
	.vc_col-sm-8 {
	    width: 66.3333%;
	}
	.vc_col-sm-9 {
	    width: 75%;
	}
	.notify{
		background:#1b1b1b;
		margin-left: -40px;
	    padding: 30px 20px 20px 30px;
	    width: 1110px;
	}
	#logo > img {
  		width: 30%;
	}
	
}
@media only screen and (min-width:768px) and (max-width: 1029px) {
	.vc_col-sm-3 {
	    width: 25%;
	}
	.vc_col-sm-4 {
	    width: 33.3333%;
	}
	.vc_col-sm-9 {
	    width: 75%;
	}
	.notify{
		background:#1b1b1b;
	    padding: 40px 20px 0 30px;
	    width: 100%;
	}.tri-right,.tri-left{
		display:none;
	}
	#logo > img {
  		width: 30%;
	}
}

@media only screen and (min-width:320px) and (max-width: 767px) {
	.upper-div{
		padding:0 2.5%;
		width:95%
	}
	.social h4{
		text-align:center;
	}
	.vc_col-sm-3 ,.vc_col-sm-4 {
	    width: 100%;
	}
	#counter i{
		display:none;
	}
	#counter span{
		margin:0 10px;
		padding:25px 10px;
	}
	.notify{
		background:#1b1b1b;
	    padding: 40px 0px 0 0px;
	    width: 100%;
	}.tri-right,.tri-left{
		display:none;
	}
	.wpcf7-submit{
		width:98%;	
	}
	#logo > img {
  		width: 50%;
	}
}